Package com.databricks.jdbc.model.client.filesystem

## Class FileInfo

- java.lang.Object
- - com.databricks.jdbc.model.client.filesystem.FileInfo

    public class FileInfo
    extends Object

### Constructor Summary

Constructors
`FileInfo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getPath()`
`void` `setPath​(String path)`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### FileInfo

    public FileInfo()

### Method Detail

#### getPath

    public String getPath()

#### setPath

    public void setPath​(String path)

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`